Subject: bug#27644: 26.0.50; [PATCH] Add binding for vc-region-history

From: Kaushal Modi <[email-masked]>
Date: Thu, 28 Sep 2017 18:23:51 +0000

Hello all,

I have now attached an updated path that binds vc-region-history to C-x v h
and vc-insert-headers to C-x v H based on the discussion here[1].

The patch also reflects this change in the manual.

[1]: http://lists.gnu.org/archive/html/emacs-devel/2017-09/msg00957.html
-- 

Kaushal Modi